.team_details {
    padding: 100px 0px;
}

.team_details .team_thum img {
    border-radius: 60px 0px;
    width: 100%;
}

.team_details .team_info {
    padding-left: 80px;
}

.team_details .team_info h2 {
    line-height: 1.22;
    color: var(--rbheading);
}

.team_details .team_info h5 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
    color: var(--rbsubheading);
    font-weight: 600;
    line-height: 1.22;
}

.team_details .team_info p {
    font-size: 17px;
    color: var(--rbtext);
    margin-bottom: 15px;
    line-height: 30px;
}

.team_details .team_info .team-contact {
    margin-top: 25px;
}

.team_details .team_info .team-contact a {
    font-size: 17px;
    color: var(--rbheading);
    margin-bottom: 10px;
    display: block;
}

.team_details .team_info .team-contact a i {
    margin-right: 10px;
}

.team_details .team_info .social_media {
    margin-top: 24px;
}

.team_details .team_info .social_media a {
    background-color: var(--rblight);
    border-color: #0000;
    width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    transition: all .3s;
    display: inline-block;
    color: var(--rbtext);
    text-align: center;
    border-radius: 50%;
}

.team_details .team_info .social_media a:not(:last-child) {
    margin-right: 10px;
}

.team_details .team_info .social_media a:hover{
    transition: all .3s;
    background: var(--rbsubheading);
    color: var(--rbwhite);
}


@media (max-width: 991px) {
.team_details {
    padding: 80px 0px;
}
.team_details .team_info{
    padding-left: 0px;
    padding-top: 20px;
}
.team_details .team_info h5 {
    font-size: 18px;
}
}

@media (max-width: 576px) {
.team_details {
    padding: 50px 0px;
}
.team_details .team_info h5 {
    font-size: 17px;
}
}